@supports (height:100dvh) {
    :root {
        --unit-100vh: 100dvh;
    }
}

:root {
    --unit-100vh: 100vh;
    --border-width: 2px;
}

.roboto-mono-400 {
    font-family: "Roboto Mono", monospace;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.inter-400 {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

/* Scrollbars
--------------------------------------------- */
html {
    scrollbar-width: none;
}

body {
    -ms-overflow-style: none;
}

body::-webkit-scrollbar {
    display: none;
}

/* Selection
-----------------------------------------------*/
::-moz-selection {
    /* Code for Firefox */
    color: #FFFFFF;
    background: #000000;
}

::selection {
    color: #FFFFFF;
    background: #000000;
}

/* Links
--------------------------------------------- */
a,
a:visited {
    color: #000;
    text-decoration: none;
}

/* Elements
--------------------------------------------- */
html {
    min-height: var(--unit-100vh);
}

body {
    margin: 0;
}

body,
.site {
    overflow-x: hidden;
    position: relative;
    height: var(--unit-100vh);
}

img {
    width: 100%;
    height: auto;
}

body {
    background: #eff0ed;
    font-family: 'Inter', sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: normal;
    color: #000;
    overflow: hidden;

}

.site {
    width: calc(100% - 48px);
    margin: auto;
    position: relative;
    display: flex;
    flex-direction: column;
    top: 0;
    background-color: #eff0ed;


}

.site-main {
    flex: 1;
    padding-top: 12px;

}

.site-footer {
    padding-bottom: 1.5rem;
    border-top: var(--border-width) solid #000;
}

.title,
.title a {
    width: 100%;
}

.title a {
    display: flex;
    justify-content: space-between;
}

.line {
    line-height: 1.25;
    padding: 0.5rem 0;
    border-bottom: var(--border-width) solid #000;
    overflow: hidden;
    display: flex;
    gap: 1rem;
    cursor: pointer;
}

.line:first-child {
    border-top: 0;
    padding: 0;
}

.logo {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 0 0 0.75rem;
    max-width: 64px;
}

.line-2 {
    justify-content: center;
    padding-left: 3rem;
}

.line-3 {
    justify-content: space-between;
}

.line-4 {
    font-size: 28px;
    line-height: 1.25;
    text-align: right;
    padding: 0.5rem 0;
    border-bottom: 0;
}


@media screen and (min-width:800px) {

    .site {
        width: calc(100% - 96px);
    }

    .site-main {
        padding-top: 22px;
    }

    .line-2 {
        justify-content: center;
        padding-left: 0;
    }

    .line-4 {
        padding: 0.25rem 0;
    }

    .line {
        gap: 0 1.25rem;
    }


}